Package twisted :: Package words :: Module service :: Class NotInGroupError

[show private | hide private]
[frames | no frames]

## Class NotInGroupError

            Exception --+
                        |
                    Error --+
                            |
    Exception --+           |
                |           |
    StandardError --+       |
                    |       |
          LookupError --+   |
                        |   |
                 KeyError --+
                            |
                   WordsError --+
                                |
             NotInCollectionError --+
                                    |
                                   NotInGroupError

Method Summary
| `__init__(...)`
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)`

Generated by Epydoc 1.1 on Thu May 8 13:17:14 2003 | http://epydoc.sf.net